Bug 247912 - Error: Missing Dependency: tla is needed by package git-arch
Error: Missing Dependency: tla is needed by package git-arch
Product: Fedora EPEL
Classification: Fedora
Component: git (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Wright
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-11 19:22 EDT by Chris Snook
Modified: 2013-01-10 05:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-25 11:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Snook 2007-07-11 19:22:13 EDT
Description of problem:
'yum install git' fails with:
Error: Missing Dependency: tla is needed by package git-arch

How reproducible:

Steps to Reproduce:
1. Install RHEL 5 Server x86_64
2. Install EPEL config rpm
3. yum install git
Actual results:
Install fails due to missing dependency

Expected results:
All dependencies resolve and install, as on Fedora

Additional info:
'yum install git-core' succeeds
Cursory search of RHEL 5 Client and CentOS 5 repos doesn't turn up any tla
packages either.
Comment 1 Josh Boyer 2007-07-11 22:11:37 EDT
tla isn't branched for EPEL.  i think I co-maintain it with Ville, though it's
been pretty neglected.  i wouldn't be opposed to having it branched, but if
someone else more interested want to own it for EPEL then i'm all for it.
Comment 2 Thorsten Leemhuis 2007-07-25 11:17:13 EDT
ping -- any progress? just 24 hours left before planed EPEL announcement
Comment 3 James Bowes 2007-07-25 11:19:27 EDT
Sorry, I forgot there was a bug for this. We have removed the git-arch
subpackage from the epel branches, and thus gotten rid of the dep on tla.

Note You need to log in before you can comment on or make changes to this bug.